// creator  : weidu.exe (version 23100)
// argument : DIRLAI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DIRLAI~

IF ~~ THEN BEGIN 0 // from:
  SAY #9619 /* ~The rituals of ascension still rule here. Cernd will challenge you for leadership.~ */
  IF ~~ THEN REPLY #9620 /* ~The rituals still govern this place! As a druid it is Jaheira's right to challenge you!~ */ GOTO 1
  IF ~~ THEN REPLY #9633 /* ~I appreciate your concern, Viconia, but not to bother.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #9621 /* ~The rituals of ascension still stand! I challenge you for leadership! Such is my right!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #9634 /* ~Why, thank you, Mazzy. It is nice to know that I am appreciated.~ */
  IF ~~ THEN EXIT
END
